<template>
  <q-page class="row">
    <div class="col-xs-12 col-md-8 flex flex-center">
      <div style="margin-left: 150px">
        <p style="font-size: 4.5rem; font-weight: 500">Welcome to Nephele</p>

        <p style="font-size: 1.3rem">
          A software stack and orchestration framework for the compute
          continuum.
        </p>

        <q-btn to="/login" no-caps padding="14px 36px" class="q-mt-lg">
          Get Started
        </q-btn>

        <!-- <q-btn
          to = '/hub'
          no-caps
          padding = '14px 36px'
          color = 'accent'
          class = 'q-mt-lg q-mx-lg'
        >
          View images
        </q-btn> -->
      </div>
    </div>
  </q-page>
</template>
